.orbit-wrapper{

	position: relative;

	z-index: 0;

	overflow: hidden;

	float: left;

	width: 100%!important;

}



.met_page_wrapper.met_boxed_layout .orbit .container .met_content{

	width: auto;

	padding: 0 75px;

}

.orbit-container {

	overflow: hidden;

	width: 100%;

	position: relative;

	background: whitesmoke; }

.orbit-container .orbit-slides-container {

	list-style: none;

	margin: 0;

	padding: 0;

	position: relative; }

.orbit-container .orbit-slides-container img {

	display: block; }

.orbit-container .orbit-slides-container > * {

	position: relative;

	float: left;

	height: 100%; }

.orbit-container .orbit-slides-container > * .orbit-caption {

	position: absolute;

	bottom: 0;

	background-color: black;

	background-color: rgba(0, 0, 0, 0.6);

	color: #fff;

	width: 100%;

	padding: 10px 14px;

	font-size: 0.875em; }

.orbit-container .orbit-slides-container > * .orbit-caption * {

	color: white; }

.orbit-container .orbit-slide-number {

	position: absolute;

	top: 10px;

	left: 10px;

	font-size: 12px;

	color: white;

	background: rgba(0, 0, 0, 0); }

.orbit-container .orbit-slide-number span {

	font-weight: 700;

	padding: 0.3125em; }

.orbit-container .orbit-timer {

	position: absolute;

	top: 10px;

	right: 10px;

	height: 6px;

	width: 100px; }

.orbit-container .orbit-timer .orbit-progress {

	height: 100%;

	background-color: black;

	background-color: rgba(0, 0, 0, 0.6);

	display: block;

	width: 0%; }

.orbit-container .orbit-timer > span {

	display: none;

	position: absolute;

	top: 10px;

	right: 0px;

	width: 11px;

	height: 14px;

	border: solid 4px black;

	border-top: none;

	border-bottom: none; }

.orbit-container .orbit-timer.paused > span {

	right: -6px;

	top: 9px;

	width: 11px;

	height: 14px;

	border: inset 8px;

	border-right-style: solid;

	border-color: transparent transparent transparent black; }

.orbit-container:hover .orbit-timer > span {

	display: block; }

.orbit-prev,

.orbit-next {

	position: absolute;

	top: 60%;

	margin-top: -25px;

	background-color: black;

	background-color: rgba(0, 0, 0, 0.6);

	width: 50px;

	color: white;

	z-index: 99999;

	cursor: pointer;

	text-align: center;

	padding: 10px 0;

}

.orbit-prev{

	right: 0;

}

.orbit-next{

	left: 0;

}

.orbit-container .orbit-prev > span,

.orbit-container .orbit-next > span {

	position: absolute;

	top: 50%;

	margin-top: -16px;

	display: block;

	width: 0;

	height: 0;

	border: inset 16px; }

.orbit-container .orbit-prev {

	left: 0; }

.orbit-container .orbit-prev > span {

	border-right-style: solid;

	border-color: transparent;

	border-right-color: #fff; }

.orbit-container .orbit-prev:hover > span {

	border-right-color: #ccc; }

.orbit-container .orbit-next {

	right: 0; }

.orbit-container .orbit-next > span {

	border-color: transparent;

	border-left-style: solid;

	border-left-color: #fff;

	left: 50%;

	margin-left: -8px; }

.orbit-container .orbit-next:hover > span {

	border-left-color: #ccc; }



.orbit-bullets {

	margin: 0 auto 30px auto;

	overflow: hidden;

	position: relative;

	top: 10px; }

.orbit-bullets li {

	display: block;

	width: 18px;

	height: 18px;

	background: #999999;

	float: left;

	margin-right: 6px;

	border: solid 2px #222222;

	-webkit-border-radius: 1000px;

	border-radius: 1000px; }

.orbit-bullets li.active {

	background: #222222; }

.orbit-bullets li:last-child {

	margin-right: 0; }



.touch .orbit-container .orbit-prev,

.touch .orbit-container .orbit-next {

	display: none; }

.touch .orbit-bullets {

	display: none; }



@media only screen and (min-width: 48em) {

	.touch .orbit-container .orbit-prev,

	.touch .orbit-container .orbit-next {

		display: inherit; }

	.touch .orbit-bullets {

		display: block; } }



.orbit-wrapper{

	margin-top: -190px;

}



#featured {

	height: 560px!important;

	width: 100%;

	overflow: hidden;

	position: relative;

}



#featured > div{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



#featured article {

	background-attachment: fixed;

	background-position: center top;

	background-repeat: no-repeat;

	height: 745px;

	width: 100%;

	background-color: #292A2F;

	-webkit-transition: all linear 0.4s;

	-moz-transition: all linear 0.4s;

	-ms-transition: all linear 0.4s;

	-o-transition: all linear 0.4s;

}



#featured .orbit-slide article .container {

	position: relative;

	width: 100%;

	max-width: none!important;

	top: 235px;

	margin: 0 auto;

	text-align: right;

}



#featured .orbit-slide{

	opacity: 0;

	filter: alpha(opacity = 0);

}



#featured .orbit-slide:first-child{

	opacity: 1;

	filter: alpha(opacity = 100);

}

#featured article .met_content h1 {

	padding: 10px;

	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);

	box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);

	-moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);

	-webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);

	-o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);

	color: #fff;

	font-size: 32px;

	line-height: 54px!important;

	margin-bottom: 1px;

	background-position: right -53px;

	-webkit-transition: all 0.3s linear;

	-moz-transition: all 0.3s linear;

	-o-transition: all 0.3s linear;

	transition: all 0.3s linear;

	margin-bottom: 15px;

	display: inline;

	font-family: 'Open Sans Condensed';

}



#featured article .container{

	-webkit-transition: all ease 0.3s;

	-moz-transition: all ease 0.3s;

	-ms-transition: all ease 0.3s;

	-o-transition: all ease 0.3s;

}



#featured article .met_content a {

	color: #fff;

	left: 0px;

	top: 30px;

	position: relative;

	padding: 14px 18px;

	background: rgba(255,255,255,0.3);

	text-decoration: none;

	-webkit-transition: all 0.3s linear;

	-moz-transition: all 0.3s linear;

	-o-transition: all 0.3s linear;

	transition: all 0.3s linear;

}



#featured article .met_content a:hover {

    background: rgba(235,35,38,0.5);

}



.aq-block-met_slider{

	background: url('../img/spinner.gif') center 25% no-repeat;

}



#featured {

	-ms-filter         : "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";

	filter             : alpha(opacity=0);

	opacity: 0;

	visibility: hidden;

	-webkit-transition: opacity 0.3s linear,visibility 0.3s linear;

	-moz-transition: opacity 0.3s linear,visibility 0.3s linear;

	-o-transition: opacity 0.3s linear,visibility 0.3s linear;

	transition: opacity 0.3s linear,visibility 0.3s linear;

}



#featured.orbit {

	-ms-filter         : "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";

	filter             : alpha(opacity=100);

	opacity: 1;

	visibility: visible;

}